RubyGems Navigation menu

haml_lint 0.53.0

Configurable tool for writing clean and consistent HAML

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 0.58.0 - April 27, 2024 (72 ko)
  2. 0.57.0 - February 13, 2024 (72 ko)
  3. 0.56.0 - February 04, 2024 (72 ko)
  4. 0.55.0 - January 23, 2024 (71,5 ko)
  5. 0.54.0 - January 23, 2024 (71,5 ko)
  6. 0.53.0 - January 08, 2024 (71 ko)
Voir toutes les versions (67)

Dépendances de Runtime (5):

haml >= 5.0
parallel ~> 1.10
rainbow >= 0
rubocop >= 1.0
sysexits ~> 1.1

Propriétaires:

Pushed by:

Auteurs:

  • Shane da Silva

Total de contrôle SHA 256:

223dc1b5abfec7a7bedd2d2c409752e8811a5d53cc71c8ef7be329d05bf91b18

Total de téléchargements 30 261 387

Pour cette version 1 431 859

License:

MIT

Version de Ruby requise: >= 2.7.0

Liens: